@c  Copyright (C) 2000, 2001, 2002, 2003, 2004  Tom Cato Amundsen
@c  Dutch translation by Freddy Spierenburg <freddy@dusktilldawn.nl>, 2001.
@c  Permission is granted to copy, distribute and/or modify this document
@c  under the terms of the GNU Free Documentation License, Version 1.1
@c  or any later version published by the Free Software Foundation;
@c  with no Invariant Sections.

m4_include(texidefinitions.m4)

@section  Welkom bij GNU Solfege

@uref{index.html, Documentatie overzicht}

GNU Solfege is een @uref{http://www.gnu.org/philosophy/free-sw.html, vrij}
beschikbaar gehoortrainingsprogramma voor @uref{http://www.gnome.org/, GNOME}.
Het is een onderdeel van het @uref{http://www.gnu.org/, GNU Project}.
Klik op @uref{online-resources.html, deze verwijzing} voor informatie over
mailing lists en waar je de meest recente versie van GNU Solfege kunt
verkrijgen.

Klik op een van de icoontjes op de werkbalk om te beginnen met oefenen of
op @uref{ui.html, deze verwijzing} voor meer informatie over de
gebruikersinterface. Alle oefeningen in het programma zijn goed te gebruiken.
Maar voor sommige oefeningen is helaas nog niet genoeg
@uref{lessonfiles.html, lesmateriaal} beschikbaar.

Een van de ideeen achter GNU Solfege is dat je zelf het programma kunt
uitbreiden zonder dat je diep in de sourcecode moet graven. Als je
bijvoorbeeld wilt oefenen met bepaalde speciale akkoorden of in het dicteren
van een muziekstuk dat niet met GNU Solfege is meegeleverd, dan kun je zelf
je eigen @uref{lessonfiles.html, lesmateriaal} schrijven. Stop dit eigen
lesmateriaal in de directory @file{lessonfiles/} in je eigen $HOME directory
en je kunt daarna oefenen met je eigen gemaakte lessen.

Veel plezier met GNU Solfege!

